首页 -> 安全研究

安全研究

安全漏洞
Asterisk不完整改变会话事务拒绝服务漏洞

发布日期:2012-07-05
更新日期:2012-07-09

受影响系统:
Asterisk Asterisk 10.x    
Asterisk Asterisk 1.x
描述:
BUGTRAQ  ID: 54327
CVE(CAN) ID: CVE-2012-3863

Asterisk是一款实现电话用户交换机(PBX)功能的自由软件、开源软件。

Asterisk的改变会话事务中处理端点的临时响应时存在错误,可被利用消耗所有RTP端口,造成拒绝服务。

<*来源:Steve Davies
  
  链接:http://secunia.com/advisories/49814/
*>

建议:
厂商补丁:

Asterisk
--------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://downloads.asterisk.org/pub/security/

浏览次数:1794
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障